Subject: Re: [net-next v4 1/7] net: openvswitch: add last-action drop reason

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Aug 2023 16:54:37 -0700

On Thu, 10 Aug 2023 14:13:29 -0400 Aaron Conole wrote:
> I think they can be resolved in the same way the mac80211 drops are
> resolved by using (__force u32) to pass the reason argument.

Yup, preferably by creating a helper which takes enum ovs_drop_reason
and does the forcing, rather than annotating each call site, to state
the obvious perhaps.
-- 
pw-bot: cr